{
    "reportVersion":  "ht-bootstrap-launch-arguments/v1",
    "generatedAtUtc":  "2026-07-23T16:36:41.1378396Z",
    "executablePath":  "C:\\HyperTwist_worktrees\\phase10validate_packaged_alpha_release19_shipping_20260723\\Windows\\UnrealHyperTwist.exe",
    "resourceType":  10,
    "resourceId":  202,
    "verifyOnly":  false,
    "expectedArguments":  [
                              "UnrealHyperTwist",
                              "-notraceserver",
                              "-traceautostart=0"
                          ],
    "expectedResourceValue":  "UnrealHyperTwist -notraceserver -traceautostart=0",
    "originalResourceValue":  "UnrealHyperTwist",
    "finalResourceValue":  "UnrealHyperTwist -notraceserver -traceautostart=0",
    "originalSha256":  "b7c268fc083a565b7c3c1e0a84db773c9714e4f23f14cca3bffb14145e48f88f",
    "finalSha256":  "886f69c6a823770b3ed68db4fe3790a488124c99c98dbd41944a6bed5d634dc6",
    "changed":  true,
    "result":  "passed",
    "error":  null
}